h3#ot-category-title::before {
  background-image: none;
}
.navbar-nav .nav-link.choice-icon.us {
  background-image: url('../images/Your_Privacy_Choices_Icon.svg');
  background-position: left 0 top 11px;
  background-repeat: no-repeat;
  background-size: 30px 14px;
  padding-left: 39px;
}

.navbar-nav .nav-link#ot-sdk-btn.ot-sdk-show-settings {
  border: none;
  font-size: 14px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  padding: 0;
  background-color: transparent;
}
.navbar-nav .nav-link#ot-sdk-btn.ot-sdk-show-settings.us {
  padding-left: 39px;
}
.navbar-nav .nav-link#ot-sdk-btn.ot-sdk-show-settings:hover{
  background-color: transparent;
}
.navbar-nav .nav-link#ot-sdk-btn.ot-sdk-show-settings:focus{
  outline: none;
}
@media only screen and (max-width: 767px) {
  .navbar-nav .nav-link#ot-sdk-btn.ot-sdk-show-settings{
    padding: .5rem 1rem;

  }
}
